.hidden {
	display: none;
	visibility: hidden;
}

.visible-phone {
	display: none !important;
}

.visible-tablet {
	display: none !important;
}

.hidden-desktop {
	display: none !important;
}

.visible-desktop {
	display: inherit !important;
}

.close {
	position: absolute;
	right: -20px;
	top: 0;
	cursor: pointer;
	width: 30px;
	height: 30px;
	font-size: 20px;
}

@media only screen and (max-width:767px) {

    body #wrapper #section .container.sidebar0 #xgallery-image-container .image-item .image-name {
    	margin-top:0px;
    }


    body #wrapper #section .container.sidebar0 h6 {
    	background-color: #101010;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    	font-size: 160%;
        font-weight: 700;
        color: #51ceff;
        line-height: 1.5;
        padding-left:20px;
        padding-top: 20px;
        padding-right:20px;
        margin-bottom: 0px;
        text-transform: none;
        font-family: 'Lato', sans-serif;
    }


    body #donation-form table td img {
    	width:135px;
    }

    body #donation-form {
		width:280px;
	}

	body #donation-form .form-horizontal .controls {
        margin-left:170px;
	}

	body #donation-form input#first_name,
	body #donation-form input#last_name,
	body #donation-form input#address,
	body #donation-form input#city,
	body #donation-form input#zip,
    body #donation-form select#country,
    body #donation-form input#state,
    body #donation-form input#phone,
    body #donation-form input#email,
    body #donation-form input#Name,
    body #donation-form input#email_dedicated {
		width:100px;
	}

	body #donation-form input#form-validation-field-0 {
		width:85px;
	}

	body #donation-form .input-prepend .add-on {
		padding-left:0px;
		padding-right:0px;
	}


	body .item-page input[type="text" i],
    body .item-page input[type="password" i],
    body .registration input[type="text" i],
    body .registration input[type="password" i],
    body .registration input[type="email" i],
    body .login input[type="password" i],
    body .login input[type="text" i],
    body .reset input[type="text" i],
    body .remind input[type="email" i],
    body .formResponsive .formBody,
    body .reset-confirm input,
    body .reset-complete input {
        width:190px;
    }

     .custom-top4 .item .p_title {
        padding-top:10px;
        font-size:15px;
     }

	.left-up {
    	width:100%;
    }

    .right-down {
    	width:100%;
    }

    .right-down-2 {
    	width:100%;
    }


	a#inner-buttons {
	padding: 8px 8px;
    margin: 20px auto;
    border-radius: 4px;
    letter-spacing: 1px;
    font-size: 18px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    display: block;
    background: #01b7f0;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    /*display:inline-block;*/
	width: 65%
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}

    a#inner-buttons:hover {
    background: #fff;
    color: #bfbfbf;
}

	.camera_fakehover {
		height:250px;
	}

    .djslider-default .navigation-container .prev-button,
    .djslider-default .navigation-container .next-button {
        width:20%;
    }


    body #slideshow .container .custom .component-title {
    	background-color:#101010;
    	padding: 15px 20px 0px 20px;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    }

    body #slideshow .container .custom .component-title h2.component-title{
    	margin-bottom:0px;
    	padding:0;
    }

    .component-title-in {
    	background-color:#101010;
    	padding: 5px 20px 0px 20px;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    }

    .component-title-in h2.component-title {
        margin-bottom:0px;
    	padding:0;
    }



    body .item-page h1,
    body .item-page h2,
    body .item-page h3 {
    	line-height:1.5;
    }

	body .weblink-category td {
		max-width: 160px;
	}

	body .item-page,
	body .blog-featured,
	body .categories-list,
	body .blog,
	body #jm-videogalleries,
	body #donation-form,
	body #community-wrap {
		padding: 15px 20px;
	}

	body .item-page img {
		margin: 20px 0px;
	}

	.hidden-desktop {
		display: inherit !important;
	}

	.visible-desktop {
		display: none !important;
	}

	.visible-phone {
		display: inherit !important;
	}

	.hidden-phone {
		display: none !important;
	}

	body {
		background: #1c1c1c 0 90px; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(#1c1c1c, #282828) 0 90px; /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#1c1c1c, #282828) 0 90px; /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#1c1c1c, #282828) 0 90px; /* For Firefox 3.6 to 15 */
		background: linear-gradient(#1c1c1c, #282828) 0 90px; /* Standard syntax */
	}

	.container {
		width: 320px;
		margin: 0 auto;
	}

	body .finder #search-form input {
		max-width:150px;
	}

	.container.sidebar1 .item-page,
	.container.sidebar1 .blog-featured,
	.container.sidebar1 .categories-list,
	.container.sidebar1 .blog,
	.container.sidebar1 #jm-videogalleries,
	.container.sidebar1 #donation-form,
	.container.sidebar1 #community-wrap {
		float: none;
		width: 280px;
	}

	#sidebar {
        display: none;
	}

	#content .left,
	#content .right {
		float: none;
	}

	#header {
		padding: 10px 0;
	}

	#header .logo a {
		background: url(../images/mobile/logo.png) 0 0 no-repeat;
		background-size: 110px 59px;
		width: 110px;
		height: 59px;
	}

	#header .navigation {
		width: 200px;
	}

	#header .navigation ul.menu-nav li a,
	#header .navigation .menu-button {
		background: #01b7f0;
		display: block;
		width: 60px;
		height: 20px;
		line-height: 20px;
		padding: 5px 0;
		margin: 0 0 4px 4px;
		border-radius: 5px;
		letter-spacing: 1px;
		font-size: 13px;
		text-align: center;
		color: #fff;
		cursor: pointer;
	}

	#header .navigation .menu-button img {
		width: 50%;
	}

	#header .navigation ul.menu-nav li a:hover,
	#header .navigation .menu-button:hover {
		background: #fff;
		color: #01b7f0;
	}

	body #wrapper #section #xgallery-image-container img {
    	width: 55%;
    }


	body #wrapper #section .container.sidebar0 .blog img,
	.item-page img,
	.leading-0 img,
	.leading-1 img,
	.leading-2 img {
		width: 100%;
		max-width: 100%;
	}

	.custom-top2 .btnc a {
		width: 200px;
		font-size: 28px;
	}

	.custom-top2 .btn {
		bottom: 8px;
	}

	.custom-bottom2 .btn {
		bottom: 40px;
	}

	.custom-bottom2 .btnc a {
		width: 260px;
		font-size: 28px;
	}

	.custom-bottom3 .btn {
		bottom: 20px;
	}

	.custom-bottom3 .btnc a {
		width: 310px;
		font-size: 20px;
	}

	.custom-top4 h3 {
		font-size: 28px;
		width: 320px;
		margin: 21px auto;
	}

	#video h3 {
		font-size: 28px;
		width: 310px;
		margin: 11px auto 21px;
	}

	#video-g h3 {
		font-size: 28px;
		width: 220px;
		margin: 11px auto 21px;
	}

	.custom-top4 .item {
		width: 30%;
		margin: 0 1.6% 20px;
	}

	#footer {
		font-size: 12px;
		padding: 10px 0;
	}

	#footer .copyright {
		padding: 0;
		margin: 0;
	}

	#toTop {
		background: url(../images/desktop/top.png) 0 0 no-repeat;
		width: 68px;
		height: 68px;
		border-radius: 12px;
		-webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
	}

	#xgallery-image-container .image-item {
		display: inline-table;
		width: 45% !important;
		text-align: center;
		margin: 15px 0 15px;
		height: 135px;
	}

	#xgallery-image-container .image-item .image-img {
		display: block;
		height: 55px;
		text-align: center;
		vertical-align: middle;
	}

	#xgallery-image-container .image-item .image-img .image-item-inner {
		margin: 0 auto;
	}

	.finder-search .inputbox {
		float: left;
		width: 184px;
		margin-left: -5px;
		margin-top: 3px;
		height: 26px;
		border-radius: 4px;
		border: none;
		padding-top: 2px;
		padding-left: 8px;
		color: #bfbfbf;
		-webkit-box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		-webkit-transition: border linear .2s, box-shadow linear .2s;
		-moz-transition: border linear .2s, box-shadow linear .2s;
		-o-transition: border linear .2s, box-shadow linear .2s;
	}

	.finder-search button span {
		background-image: url(../images/desktop/search.png);
		display: block;
		width: 24px;
		height: 24px;
	}

	.finder-search button {
		margin-top: 4px;
		margin-left: 7px;
		border: none;
		width: 24px;
		height: 24px;
		background: none;
	}

	span.search-icon i.fa.fa-search {
		display: none;
	}

	body .formResponsive .formHorizontal textarea {
		width:190px;
	} 
	
	table.featured-angels { 
		width: 280px;
	} 
	
	table.featured-angels td {
		padding: 10px 8px;
		line-height: 1.2em;
	}
	
	table.featured-angels td div {
		height: 65px;
	}
}

@media only screen and (min-width:768px) and (max-width:1199px) {
	body #wrapper #section .container.sidebar0 #xgallery-image-container .image-item .image-name {
    	margin-top:5px;
    }

    body #wrapper #section .container.sidebar0 h6 {
    	background-color: #101010;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    	font-size: 160%;
        font-weight: 700;
        color: #51ceff;
        line-height: 1.5;
        padding-left:30px;
        padding-right:30px;
        padding-top: 20px;
        margin-bottom: 0px;
        text-transform: none;
        font-family: 'Lato', sans-serif;
    }


    span#footer-contact {
    	font-size:10px;
    	font-weight:normal;
    }

    .item-page h2,
    .items-row h2,
    .items-leading h2 {
    	line-height:1.5em;
    } 

	body #donation-form {
		width:708px;
	}

	body .item-page input[type="text" i],
    body .item-page input[type="password" i],
    body .registration input[type="text" i],
    body .registration input[type="password" i],
    body .registration input[type="email" i],
    body .login input[type="password" i],
    body .login input[type="text" i],
    body .reset input[type="text" i],
    body .remind input[type="email" i],
    body .formResponsive .formBody,
    body .reset-confirm input,
    body .reset-complete input {
        width:383px;
    }

	.left-up {
    	float:left;
    	width:20%;
    }

    .right-down {
    	float:right;
    	width:75%;
    }

    .right-down-2 {
    	float:right;
    	width:70%;
    }



	a#inner-buttons {
	padding: 12px 20px;
    margin: 15px auto;
    border-radius: 5px;
    letter-spacing: 1px;
    font-size: 24px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    display: block;
    background: #01b7f0;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    display:inline-block;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}

    a#inner-buttons:hover {
    background: #fff;
    color: #bfbfbf;
}

	.camera_fakehover {
		height:100%;
	}

	.djslider-default .navigation-container .prev-button,
    .djslider-default .navigation-container .next-button {
        width:10%;
    }

    body #slideshow .container .custom .component-title {
    	background-color:#101010;
    	padding: 20px 30px 0px 30px;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    }

    body #slideshow .container .custom .component-title h2.component-title{
    	margin-bottom:0px;
    	padding:0;
    }

    .component-title-in {
    	background-color:#101010;
    	padding: 20px 30px 0px 30px;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    }

    .component-title-in h2.component-title {
        margin-bottom:0px;
    	padding:0;
    }


	body .item-page,
	body .blog-featured,
	body .categories-list,
	body #jm-videogalleries,
	body #donation-form,
	body .blog,
	body #community-wrap {
		padding: 30px;
	}

	.hidden-desktop {
		display: inherit !important;
	}

	.visible-desktop {
		display: none !important;
	}

	.visible-tablet {
		display: inherit !important;
	}

	.hidden-tablet {
		display: none !important;
	}

	body {
		background: #1c1c1c 0 100px; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(#1c1c1c, #282828) 0 100px; /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#1c1c1c, #282828) 0 100px; /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#1c1c1c, #282828) 0 100px; /* For Firefox 3.6 to 15 */
		background: linear-gradient(#1c1c1c, #282828) 0 100px; /* Standard syntax */
	}

	.container {
		width: 768px;
	}

	.container.sidebar1 .item-page,
	.container.sidebar1 .blog-featured,
	.container.sidebar1 .categories-list,
	.container.sidebar1 .blog,
	.container.sidebar1 #jm-videogalleries,
	.container.sidebar1 #donation-form,
	.container.sidebar1 #community-wrap {
		float: left;

	}

	#sidebar {
        display:none;
	}

	#header .logo a {
		background: url(../images/tablet/logo.png) 0 0 no-repeat;
		width: 150px;
		height: 80px;
	}

	#header .navigation ul.menu-nav li a {
		padding: 5px 20px;
		margin-right: 15px;
		border-radius: 8px;
		letter-spacing: 1px;
		font-size: 20px;
	}

	#header .newsletter {
		margin-right: 20px;
		margin-left: 3px;
	}

	#header .social ul li {
		margin-right: 52px;
	}

	#header .social ul li a {
		width: 43px;
		height: 43px;
		position: absolute;
        top: 87px;
	}

	#header .social ul li a i {
		font-size: 20px;
		line-height: 28px;
	}

	.search-button {
		position: relative;
		padding: 5px 0;
	}

	.search-button i {
		color: #fff;
		margin-top: 4px;
		margin-right: 0px;
	}

	.search-button .top-search {
		background: #000;
		padding: 5px;
		border: 1px solid #333;
		display: none;
		position: absolute;
		right: 0;
		top: 62px;
		width: 255px;
		height: 37px;
		z-index: 999;
	}

	.top-search .inputbox {
		float: left;
		width: 184px;
		margin-left: 16px;
		margin-top: 3px;
		height: 26px;
		margin-left: 10px;
		border-radius: 4px;
		border: none;
		padding-top: 2px;
		padding-left: 8px;
		color: #bfbfbf;
		-webkit-box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		-webkit-transition: border linear .2s, box-shadow linear .2s;
		-moz-transition: border linear .2s, box-shadow linear .2s;
		-o-transition: border linear .2s, box-shadow linear .2s;
		z-index: 999;
	}

	.top-search button span {
		background-image: url(../images/desktop/search.png);
		display: block;
		width: 24px;
		height: 24px;
		z-index: 999;
	}

	.top-search button {
		margin-top: 4px;
		margin-left: 7px;
		border: none;
		width: 24px;
		height: 24px;
		background: none;
		z-index: 999;
	}

	span.search-icon i.fa.fa-search {
		display: none;
	}

	.top-search .button {
		float: right;
		background: #000;
		border: 1px solid #fff;
		border-radius: 100%;
		width: 22px;
		height: 22px;
	}

	.custom-top2 .btn {
		bottom: 26px;
	}

	.custom-top2 .btnc a {
		font-size: 40px;
		width: 280px;
	}

	.custom-top4 h3 {
		font-size: 42px;
		width: 472px;
	}

	.custom-bottom2 .btn {
		bottom: 140px;
	}

	.custom-bottom2 .btnc a {
		font-size: 42px;
		width: 380px;
	}

	.custom-bottom3 .btn {
		bottom: 60px;
	}

	.custom-bottom3 .btnc a {
		font-size: 36px;
		width: 564px;
	}

	#video h3 {
		font-size: 42px;
		width: 576px;
		background-image: url(ins-t.png);
		background-repeat: no-repeat;
	}

    body #wrapper #section #xgallery-image-container img {
    	width: 35%;
    }


	body #wrapper #section .container.sidebar0 .blog img,
	.item-page img,
	.leading-0 img,
	.leading-1 img,
	.leading-2 img {
		width: 100%;
		max-width: 100%;
	}

	#footer .footer1 {
		width: 384px;
	}

	#footer .footer2 {
		width: 192px;
	}

	#footer .footer1 ul li {
		float: left;
		width: 170px;
		margin-right: 22px;
	}

	#footer ul li a,
	#footer p {
		font-size: 12px;
		line-height: 30px;
		font-weight: 700;
	}

	#footer h3 {
		font-size: 16px;
	}

	#video-g h3 {
		font-size: 42px;
		width: 326px;
	}

	#toTop {
		background: url(../images/tablet/top.png) 0 0 no-repeat;
		width: 51px;
		height: 51px;
		border-radius: 12px;
		-webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
	}

	#xgallery-image-container .image-item {
		display: inline-table;
		width: 45% !important;
		text-align: center;
		margin: 15px 0 15px;
		height: 135px;
	}

	#xgallery-image-container .image-item .image-img {
		display: block;
		height: 75px;
		text-align: center;
		vertical-align: middle;
	}

	#xgallery-image-container .image-item .image-img .image-item-inner {
		margin: 0 auto;
	}

	body.home #section #footer .container {
	    max-width:768px;
    }
	
	table.featured-angels { 
		width: 600px;
	}
	
	table.featured-angels td {
		padding: 15px 20px 15px 20px;
		width: 33%;
	}
	
	table.featured-angels td div {
		height: 45px;
	}

}

@media only screen and (min-width:1200px) {

	body #wrapper #section .container.sidebar0 #xgallery-image-container .image-item .image-name {
    	margin-top:25px;
    }

	body #wrapper #section .container.sidebar0 h6 {
    	background-color: #101010;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    	font-size: 160%;
        font-weight: 700;
        color: #51ceff;
        line-height: 1.5;
        padding-left:40px;
        padding-right:40px;
        padding-top: 20px;
        margin-bottom: 0px;
        text-transform: none;
        font-family: 'Lato', sans-serif;
    }

	span#footer-contact {
    	font-size:12px;
    	font-weight:normal;
    }

	body #donation-form {
		width:1120px;
	}

	body .item-page input[type="text" i],
    body .item-page input[type="password" i],
    body .registration input[type="text" i],
    body .registration input[type="password" i],
    body .registration input[type="email" i],
    body .login input[type="password" i],
    body .login input[type="text" i],
    body .reset input[type="text" i],
    body .remind input[type="email" i],
    body .formResponsive .formBody,
    body .reset-confirm input,
    body .reset-complete input {
        width:383px;
    }

	 .custom-top4 .item .p_title {
        padding-top:10px;
        font-size:18px;
     }

     li.item178.parent.active ul,
     li.item178.parent ul {
     	left: 233px;
        top: -113px;
        /*height: 550px;
        overflow: auto;*/
        width: 440px;
     }
     
     li.item178.parent li {
     	width:50%;
     	float:left;
     }




    
    .left-up {
    	float:left;
    	width:20%;
    }

    .right-down {
    	float:right;
    	width:75%;
    }

    .right-down-2 {
    	float:right;
    	width:70%;
    }




	a#inner-buttons {
	padding: 15px 25px;
    margin: 18px auto;
    border-radius: 6px;
    letter-spacing: 1px;
    font-size: 28px;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    display: block;
    background: #01b7f0;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    display:inline-block;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.3);
}

    a#inner-buttons:hover {
    background: #fff;
    color: #bfbfbf;
}


    body #slideshow .container .custom .component-title {
    	background-color:#101010;
    	padding: 31px 40px 0px 40px;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    }

    body #slideshow .container .custom .component-title h2.component-title{
    	margin-bottom:0px;
    	padding:0;
    }

    .component-title-in {
    	background-color:#101010;
    	padding: 31px 40px 0px 40px;
    	box-shadow: 0 30px 30px rgba(0, 0, 0, 0.5);
    }

    .component-title-in h2.component-title {
        margin-bottom:0px;
    	padding:0;
    }




	body {
		background: #1c1c1c 0 100px; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(#1c1c1c, #282828) 0 100px; /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#1c1c1c, #282828) 0 100px; /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#1c1c1c, #282828) 0 100px; /* For Firefox 3.6 to 15 */
		background: linear-gradient(#1c1c1c, #282828) 0 100px; /* Standard syntax */
	}

	#header .logo a {
		background: url(../images/desktop/logo.png) 0 0 no-repeat;
		width: 261px;
		height: 138px;
	}

	.container {
		width: 1200px;
	}

	.container.sidebar1 .item-page,
	.container.sidebar1 .blog-featured,
	.container.sidebar1 .categories-list,
	.container.sidebar1 .blog,
	.container.sidebar1 #jm-videogalleries,
	.container.sidebar1 #donation-form,
	.container.sidebar1 #community-wrap {
		/*float: left;*/
		width: 800px;
	}

	#sidebar {
		float: right;
		width: 300px;
	}

	#top ul li a {
		font-weight: 700;
	}

	.toplink ul > li > ul > li.parent {
		background: #000 url(../images/tablet/li.png) 95% 50% no-repeat;
	}

	.toplink ul > li > ul > li > ul > li {
		background: none;
	}

	#header .newsletter {
		margin-right: 100px;
		margin-left: 28px;
		letter-spacing: 1px;
	}

    #header .navigation ul li.item-449 a {
    	color: #01b7f0;
		background-color: #fff;
    }


	#header .navigation ul li a {
		padding: 10px 30px;
		margin-right: 30px;
		border-radius: 10px;
		letter-spacing: 1px;
		font-size: 30px;
	}

	#header .navigation ul li a:hover {
		color: #808080;
		background-color: #fff;
	}

	#header .navigation ul li a:active {
		color: #01b7f0;
		background-color: #fff;
	}

	#header .social ul li a {
		width: 43px;
		height: 43px;
		position: absolute;
        top: 150px;
	}

	#header .social ul li a i {
		font-size: 23px;
		line-height: 32px;
	}

	.search-button {
		position: relative;
		padding: 5px 0;
	}

	.search-button i {
		color: #fff;
		margin-top: 4px;
		margin-right: 0px;
	}

	.search-button .top-search {
		background: #000;
		margin-right: -15px;
		padding: 5px;
		border: 1px solid #333;
		display: none;
		position: absolute;
		right: 0;
		top: 37px;
		width: 243px;
		height: 31px;
		box-shadow: 0px 3px 8px #000000;
	}

	.top-search .inputbox {
		float: left;
		width: 185px;
		margin-left: 10px;
		border-radius: 4px;
		border: none;
		padding-top: 2px;
		padding-left: 8px;
		color: #bfbfbf;
		height: 26px;
		margin-top: 3px;
		-webkit-box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		-moz-box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		box-shadow: inset -1px -1px 4px 1px rgba(0, 0, 0, 0.75);
		-webkit-transition: border linear .2s, box-shadow linear .2s;
		-moz-transition: border linear .2s, box-shadow linear .2s;
		-o-transition: border linear .2s, box-shadow linear .2s;
	}

	.top-search button {
		margin-top: 4px;
		margin-left: 7px;
		border: none;
		width: 24px;
		height: 24px;
		background: none;
	}

	span.search-icon i.fa.fa-search {
		display: none;
	}

	.search-button i {
		color: #fff;
		margin-top: 4px;
		margin-right: 0px;
	}

	.top-search button span {
		background-image: url(../images/desktop/search.png);
		display: block;
		width: 24px;
		height: 24px;
	}

	.top-search .button {
		float: right;
		background: #000;
		border: 1px solid #fff;
		border-radius: 100%;
		width: 22px;
		height: 22px;
	}

	.custom-top4 h3 {
		font-size: 70px;
		width: 842px;
	}

	#video h3 {
		font-size: 70px;
		width: 962px;
		background-image: url(ins.png);
		background-repeat: no-repeat;
	}

	#video-g h3 {
		font-size: 70px;
		width: 562px;
	}

	#footer .footer1 {
		width: 750px;
	}

	#footer .footer2 {
		width: 240px;
	}

	#footer .footer1 ul li {
		float: left;
		width: 220px;
		margin-right: 30px;
	}

	#footer ul li a,
	#footer p {
		font-size: 16px;
		line-height: 40px;
	}

	#footer h3 {
		font-size: 16px;
	}

	#toTop {
		background: url(../images/desktop/top.png) 0 0 no-repeat;
		width: 68px;
		height: 68px;
		border-radius: 12px;
		-webkit-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
		box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.5);
	}

	#xgallery-image-container .image-item {
		display: inline-block;
		width: 24% !important;
		text-align: center;
		margin: 5px 0 20px;
		height: 135px;
	}

	#xgallery-image-container .image-item .image-img {
		display: block;
		height: 75px;
		text-align: center;
		vertical-align: middle;
	}

	#xgallery-image-container .image-item .image-img .image-item-inner {
		margin: 0 auto;
	}

	body.home #section #footer .container {
	    max-width:1200px;
    }
	
	table.featured-angels { 
		width: 600px;
	}
	
	table.featured-angels td {
		padding: 15px 20px 15px 20px;
		width: 33%;
	}
	
	table.featured-angels td div {
		height: 45px;
	}

}

@media only screen and (min-width:768px) {
	#header {
		padding: 20px 0;
	}

	#header .navigation {
		margin-bottom: 20px;
	}

	#header .navigation ul {
		float: left;
	}

	.custom-top4 .item {
		width: 18%;
		margin: 0 1% 20px;
	}

	#footer .footer1,
	#footer .footer2,
	#footer .footer3 {
		float: left;
	}

	#footer {
		padding: 50px 0 10px;
	}

}

body.home #slideshow .container,
body.home #section .container,
body.home #bottom .container,
body.home #video .container,
body.home #video-g .container {
	width: 100%;
	background: #000;
}



body.home .socbuttons {
	display: none;
}